/*
Theme Name: nishimura-job
Template:   tcd-gensen
*/

#footer_nav {
  background-color: #F8F8F8 !important;
}
#left_col {
  width: 100% !important;
  float: none !important;
}
#post_list .article .title {
  height: auto !important;
}
.introduce_list_col .info .title {
  font-weight: bold !important;
  color: #000 !important;
}
.introduce_list_col .info .excerpt {
  line-height: 1.75 !important;
}
.introduce_list_col .info .more {
  border-top: none !important;
}
.post_content h1, .post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6 {
  font-weight: bold !important;
  color: #000 !important;
}
.post_content h1 + p, .post_content h2 + p, .post_content h3 + p, .post_content h4 + p, .post_content h5 + p, .post_content h6 + p {
  margin-top: 2rem !important;
}
.post_content p {
  line-height: 1.9 !important;
}
.post_content table, .post_content th, .post_content td {
  box-sizing: border-box !important;
}
.single-job .archive_link {
  margin-top: 3rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .single-job .archive_link {
    margin-top: 2rem;
  }
}
#main_col .archive_link a {
  display: inline-block;
  padding: 0 42px;
  min-width: 280px;
  line-height: 60px;
  text-decoration: none;
  color: #fff !important;
  background-color: #0161A8 !important;
  position: relative;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 45px;
  text-align: center;
}
#main_col .archive_link a:hover {
  background-color: #1995f3 !important;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .archive_link a {
    display: inline-block;
    padding: 0 30px;
    line-height: 45px;
    font-size: 14px;
    border-radius: 25px;
    min-width: 220px;
    box-sizing: border-box;
    min-height: 45px;
  }
}
.mw_wp_form .g-naked-item {
 font-size: 1.1rem;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="url"], textarea {
  padding: 0.5rem 0.6rem !important;
}
.mw_wp_form .action-buttons {
  display: flex;
  flex-direction: row;
  column-gap: 1rem;
  align-items: center;
  justify-content: center;
  margin-top: 3rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .action-buttons {
    flex-direction: column;
    row-gap: 1rem;
    margin-top: 2rem;
  }
}
.mw_wp_form .action-buttons input {
  appearance: none;
  border: none;
  box-shadow: none !important;
  text-shadow: none !important;
  display: inline-block;
  padding: 0 42px;
  min-width: 280px;
  line-height: 60px;
  text-decoration: none;
  color: #fff !important;
  background-color: #0161A8 !important;
  position: relative;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 45px;
  text-align: center;
}
.mw_wp_form .action-buttons input[name="submitBack"] {
  background-color: #888 !important;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .action-buttons input {
    display: inline-block;
    padding: 0 30px;
    line-height: 45px;
    font-size: 14px;
    border-radius: 25px;
    min-width: 220px;
    box-sizing: border-box;
    min-height: 45px;
  }
}

.post_content .wp-block-image:not(:last-child) {
  margin-bottom: 2rem;
}
.post_content .wp-block-image:not(:first-child) {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .post_content .wp-block-image:not(:last-child) {
    margin-bottom: 1.5rem;
  }
  .post_content .wp-block-image:not(:first-child) {
    margin-top: 1.5rem;
  }
}
